Description: Remove bundler usage while running tests
Author: Balasankar C <balasankarc@autistici.org>
Last-Update: 01-10-2015
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/test/helper.rb
+++ b/test/helper.rb
@@ -1,4 +1,3 @@
-require 'bundler/setup'
 require 'minitest/autorun'
 require 'minitest/spec'
 require 'active_record'
